CREATE TABLE VS4TReportFavorite
	(
	TRpFTUsrID int NOT NULL,
	TRpFTRptAlias nvarchar(30) NOT NULL,
	TRpFType int NULL,
	TRpFTCmdAlias nvarchar(30) NULL,
	TRpFFlag1 smallint NULL,
	TRpFFlag2 smallint NULL,
	TRpFFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TReportFavorite ADD CONSTRAINT
	PK_VS4TReportFavorite PRIMARY KEY CLUSTERED 
	(
	TRpFTUsrID,
	TRpFTRptAlias
	) ON [PRIMARY]
GO
